ソースネクスト

ウイルスセキュリティ旧バージョン

【ウイルスセキュリティ】Windowsの最新のサービスパックを適用する必要があるか

はい。Windowsは最新の状態でご利用ください


ご利用のOS(オペレーティングシステム)は、安全上最新にアップデートしてご利用いただくことをおすすめします。
なお、「ウイルスセキュリティ」のインストールには、Windows XPの場合「Windows XP SP2」以上が適用されている必要があります。

以下のメッセージが表示された場合は、「Windows Update(Microsoft Update)」で、お使いのOSを最新の状態まで更新してください。
・ Windows Updateの手順はこちら
動作条件

※ 「Windows Update」は、マイクロソフト社のサービスです。
  弊社サポートでのご案内は行なっておりませんので、あらかじめご了承ください。

更新日:2015-07-12FAQ番号:VS-01753

このQ&Aで解決されましたか? 解決しない場合は下記のいずれかを選択してください。

通常表示に戻る